Subject: Reply and Multipart text messages ?

From: [email-masked] (Kenneth Hedlund)
Date: 24 Jan 1996 10:46:00 GMT

Hi,

I'm using pine 3.91 and get a lot of mail in which the message text
is attached as part 1.0 1.1 ...

When doing a reply I can't get pine to include these parts. I would 
like to comment on the text in these parts and not as a separate
message.

Have I missed some configuration feature or isn't this possible ?
(I'm aware that I can save the attachments and then include them
in my reply but that seems unnecessary complicated)

Regards
-Ken
--
============================================================================
Kenneth Hedlund                         Email: [email-masked]
Norrbottens Läns Landsting              Phone: +46 920 78102
S-971 89 LULEÅ, SWEDEN                  Fax:   +46 920 78112